
de.thetaphi forbiddenapis * * * *
org.apache.directory.server apacheds-xdbm-partition jar * tests *
org.apache.directory.server apacheds-core-api test-jar * * *
org.apache.directory.server apacheds-xdbm-partition test-jar * * *
commons-lang commons-lang * * * *
commons-net commons-net * * * *
findbugs annotations * * * *
ldapsdk ldapsdk * * * *
org.apache.directory.junit junit-addons * * * *
org.apache.directory.server apacheds-kerberos-test * * * *
org.apache.directory.server apacheds-test-framework * * * *
org.apache.maven.plugins maven-checkstyle-plugin * * * *
org.apache.maven.plugins maven-eclipse-plugin * * * *
org.apache.maven.plugins maven-jar-plugin * * * *
org.apache.maven.plugins maven-javadoc-plugin * * * *
org.apache.maven.plugins maven-release-plugin * * * *
org.apache.maven.plugins maven-shade-plugin * * * *
org.apache.maven.plugins maven-site-plugin * * * *
org.apache.maven.plugins maven-source-plugin * * * *
org.apache.maven.plugins maven-surefire-plugin * * * *
org.apache.maven.wagon wagon-ssh-external * * * *
org.apache.maven.wagon wagon-ssh * * * *
org.apache.rat apache-rat-plugin * * * *
org.mortbay.jetty servlet-api-2.5 * * * *
org.slf4j slf4j-log4j12 * * * *
tanukisoft wrapper * * * *
